<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Hyperlinks Activity</title>
</head>
<body>
	<h1>Top 10 Singers</h1>
	<p>
		<ol>
			<li>Jutes</li>
			<li>firegod</li>
			<li>LANY</li>
			<li>5 Seconds of Summer</li>
			<li>ur pretty</li>
			<li>Taylor Swift</li>
			<li>Austin George</li>
			<li>Bad Wolves</li>
			<li>Jason Derulo</li>
			<li>Chase Atlantic</li>
		</ol>


	<h3>Check out our other Top 10's!</h3>
		<ul>
		<li><a href="../Movies/dvd/Top10ActorsAndActresses.html">Top 10 Actors and Actresses</a></li>
		<li><a href="../Movies/dvd/Top10Movies.html">Top 10 Movies</a></li>
		<li><a href="./Top10Songs.html">Top 10 Songs</a></li>
		</ul>
	</p>


	<a href="../index.html">Return home</a>
	
</body>
</html>